/* CSS Document */ 
.print-prod-nomecliente{display:block}
.print-prod-telcliente,
.print-prod-emailcliente,
.print-prod-doccliente,
.print-prod-endcliente{display:none !important}
/* Fundo preto na área superior do topo */
#header-container .header-main {
    background-color: #000 !important;
    color: #fff !important;
}

#header-container .header-main a {
    color: #fff !important;
}
#header-container .box-top {
    background-color: transparent !important;
    border: none !important;
    color: #fff !important;
}
